Willkommen im kivitendo Forum! Hier erweitern und teilen AnwenderInnen und EntwicklerInnen ihr Wissen.

Teste kivitendo!

kivitendo Demo

kivitendo Demo mit Schweizer Kontenplan

Geld allein macht nicht glücklich - benutzt kivitendo!

0 Punkte

Hallo zusammen,
Ich nutze LX-Office auf einem Ubuntu Rechner und würde es gerne von auf die neueste Version updaten. Leider findet er in der Synaptics-Paketverwaltung keine neuere Version als 1.6.3.
Komplett neu runterladen kann ich es auch nicht, da ich meinen Apache Web-Server nicht finde um die alten Daten mit einzubeziehen bzw. das Ganze online zu bringen.

Wie kann ich das über die Synaptics Paketverwaltung updaten? ODer gibt es eine andere Möglichkeit? Ich kenne mich leider mit Ubuntu nicht ausreichend aus, deshalb bitte ich um entschuldigung!

Freundliche Grüße
Martin

Gefragt von (40 Punkte)

1 Antwort

0 Punkte

Die Pakete werden derzeit von offizieller Seite nicht unterstützt.
Eine inoffizielle Paketquelle ist: http://lxcars.org/pakete/ .
Diese musst du in die /etc/apt/sources.list eintagen.

apt-get update

apt-get upgrade

Wichtig! Vorher die alte Installation und die Datenbanken sichern.
Manuell oder mit diesem Script: http://lxcars.org/pakete/lxo-dasi.sh (ev. anpassen)
Mit den Paketen habe ich bisher nur Neuinstallationen durchgeführt, Updates habe ich noch nicht getestet.
Deine Installation findest du unter /usr/lib/lx-office-erp .
Dort solltest du zur Sicherheit noch scripts/installation_check.pl -l ausführen. Danach ohne -l

Ein anderer Weg ist die Installation via Git.

cd /usr/lib
mv lx-office-erp lx-office-erp-2.6.3
git clone git://vc.linet-services.de/public/lx-office-erp.git
chown -R www-data: lx-office-erp
cd lx-office-erp
scripts/installation_check.pl
Beantwortet von (8.2k Punkte)

E: Missgestaltete Zeile 55 in Quellliste /etc/apt/sources.list (dist parse)
E: Die Liste der Software-Paketquellen konnte nicht eingelesen werden.
Bitte rufen Sie System -> Systemverwaltung -> Software-Paketquellen auf, um das Problem zu beheben.
E: _cache->open() failed, please report.

Ist der Fehler, den ich bekomme, wenn ich die Paketquelle hinzufüge...

Wie kann ich diesen beheben?

E: Missgestaltete Zeile 55 in Quellliste /etc/apt/sources.list (dist parse)

wie hast Du's denn eingetragen? Auf alle Faelle hast Du in Zeiel 55 in der Datei
/etc/apt/sources.list Mist stehen. Schreib da mal

deb http://lxcars.org/pakete/ ./

rein

P.S. lustige Uebersetzungen gibt es "Missgestaltete Zeile" klingt als waere da eine Zeile in Hiroschima geboren ....

Ähnliche Fragen

0 Punkte
1 Antwort
0 Punkte
1 Antwort
Gefragt 1, Sep 2014 von manufly (40 Punkte)
0 Punkte
1 Antwort
0 Punkte
5 Antworten
Gefragt 19, Jun 2014 von fefler.ed (100 Punkte)
0 Punkte
4 Antworten
...